* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.idn_879-bzf:after { display: table; content: ''; clear: both; }

.cf_133__dss { clear: both; }

.p_134-fba { width: 1000px; margin: 0 auto; }


.adcii_72__ksxm
{
	display: block;
}

.adcii_72__ksxm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.p_134-fba
{
	margin-top: 70px;
}

.ypbt_129-ac 
{
	display: table;
	position: relative;
}



.tsscg-785_a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tsscg-785_a > a
{
	display: block;
	float: left;
}

.tsscg-785_a > a.gub_354-hasv
{
	margin-right: 10px;
}

.tsscg-785_a > a.gvm-829_vfg
{
	margin-right: 10px;
}


.tsscg-785_a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tsscg-785_a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tsscg-785_a > a.gub_354-hasv > div > span
{
	background-image: url(../images/FB.png);
}

.tsscg-785_a > a.gvm-829_vfg > div > span
{
	background-image: url(../images/X.png);
}

.tsscg-785_a > span.o-62_kk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hqju_843-p 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qj-306_jjb { background-color: #171717; }

.qj-306_jjb .hk_537-qk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qj-306_jjb .a_646__afu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qj-306_jjb .a_646__afu > .c_952-zfhe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a_646__afu .a_465-a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yb-754_z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yb-754_z > .dysv_383__qrhpc 
{
	float: right;
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd.active > .ajvv_970-x
{
	visibility: visible;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li
{
	display: block;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc > .iclc-803_e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a:hover > .cexdh_288__ujpc > .iclc-803_e
{
	 
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc > .iclc-803_e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .bumf-759_e
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a:hover > .bumf-759_e
{
	text-decoration: underline;
}




.dysv_383__qrhpc > .mb-190_fd > .degk-825_r
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dysv_383__qrhpc > .mb-190_fd.active > .degk-825_r
{
	background: #f5f5f5;
}


.dysv_383__qrhpc > .mb-190_fd > .degk-825_r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yb-754_z .h_5__e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yb-754_z .h_5__e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yb-754_z .mb-190_fd.active .h_5__e > span
{
	color: #171717;
}



.yb-754_z .fzb_337-q
{
	height: 24px;
	width: 34px;
}

.yb-754_z .fzb_337-q > .inwgi_187-ljwjg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yb-754_z .mb-190_fd.active .fzb_337-q > .inwgi_187-ljwjg
{
	border:1px solid #171717;
}

.yb-754_z .fzb_337-q > .inwgi_187-ljwjg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.sdrul_502-fyw 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.sdrul_502-fyw > .ebuk-878_sh
{
	display: table;
	margin-top: 70px;
}



.sdrul_502-fyw > .ebuk-878_sh > *
{
	display: table-cell;
	vertical-align: middle;
}

.sdrul_502-fyw > .ebuk-878_sh > .ssxb_837-a
{
	width: 440px;
	max-width: 440px;
}

.sdrul_502-fyw > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.sdrul_502-fyw > h1 .agv_650-ef
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.sdrul_502-fyw > .eo-893_qwwji
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ssxb_837-a > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ssxb_837-a > .h-874_i
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.h-874_i.nsjnu_881__obfd
{
	margin-right: 100px;
}


.h-874_i > h3.wvj_757__gprn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.h-874_i.nsjnu_881__obfd > h3.wvj_757__gprn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ssxb_837-a > .h-874_i .c-920_bj
{
	
}


.h-874_i .cga-104_htfdg
{
	display: none;
}


.h-874_i .c-920_bj.o_751-y
{
	margin-top: 20px;
}

.h-874_i .c-920_bj .ojpdg-256_ql {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.h-874_i.nsjnu_881__obfd .c-920_bj .ojpdg-256_ql
{
	font-size: 16px;
	font-weight: normal;
}



.h-874_i .c-920_bj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h-874_i.nsjnu_881__obfd .c-920_bj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.h-874_i .c-920_bj .kwea-862_f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.h-874_i.nsjnu_881__obfd .c-920_bj .kwea-862_f
{
	max-width: 384px;
	font-size:16px;
}

.h-874_i .xaau_642__zmw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.h-874_i.nsjnu_881__obfd .xaau_642__zmw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bh_494-fni
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bh_494-fni > .le-778_p
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bh_494-fni > .le-778_p.dxris_176-lckiy
{
	right: -10px;
	top:-10px;
}

.bh_494-fni > .le-778_p.oc_50__hjsw
{
	top:0px;
	right: -20px;
}

.bh_494-fni > .le-778_p > .yld_628-hlgp
{
	display: table-cell;
	vertical-align: middle;
}


.bh_494-fni > .le-778_p .n_758__bqpum
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bh_494-fni > .le-778_p .i-824_qupd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.arc_546-um > .bh_494-fni > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.sdrul_502-fyw > .ebuk-878_sh > .ug_381__jcvq
{
	width: 280px;
}


.ug_381__jcvq > .fx-539_sja
{
    font-size: 16px;
    line-height: 180%;
}


.ug_381__jcvq > .fx-539_sja > b, .ug_381__jcvq > .fx-539_sja > h2, .ug_381__jcvq > .fx-539_sja > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ug_381__jcvq > .fx-539_sja > ol
{
	padding-left: 20px;
}


main
{
	
}


.hvtmy-188_iqk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fdof_792-khds
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fdof_792-khds > li
{
	display: inline-block;
}

.fdof_792-khds > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.fdof_792-khds > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fdof_792-khds > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fdof_792-khds > li.active > a
{
	color: #545454;
}




.s_413__s 
{ 
	margin-bottom: 50px; 

}



.s_413__s > .ezcg-488_bfd
{
	 padding: 30px;
	overflow: hidden;
}


.s_413__s > .ezcg-488_bfd:after { display: table; content: ''; clear: both; }




.s_413__s h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.s_413__s h1 .agv_650-ef
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.s_413__s h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.s_413__s h2:first-child
{
	padding-top: 0px;
}

.s_413__s .ezcg-488_bfd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.s_413__s .ezcg-488_bfd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.s_413__s h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.s_413__s h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.s_413__s h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s_413__s h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ezcg-488_bfd ul { margin-top: 12px; }


.ezcg-488_bfd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ezcg-488_bfd ul.clear > li, .ezcg-488_bfd ol.clear > li 
{
	clear: both;
}

.ezcg-488_bfd ul.clear > li:after, .ezcg-488_bfd ol.clear > li:after { display: block; content: ''; clear: both; }


.ezcg-488_bfd ul.ih_540-p
{
	margin-top: 0px !important;
}

.ezcg-488_bfd ul.ih_540-p > li 
{
	margin-left: 0px !important;
}

.ezcg-488_bfd ol { margin-left: 20px; margin-top: 12px; }

.ezcg-488_bfd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ezcg-488_bfd ul.list-recomend
{
	
}

.ezcg-488_bfd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ezcg-488_bfd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ezcg-488_bfd ul.list-recomend > li .dscr_img .date, .ezcg-488_bfd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ezcg-488_bfd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ezcg-488_bfd .kyh_972-aadhh > .ciq_844-tda
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ezcg-488_bfd .kyh_972-aadhh > .jj_52-mgxaz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.s_413__s > .ezcg-488_bfd.hvtmy-188_iqk.hpxjv_35__kei 
{
	margin-bottom: 50px;
}


.s_413__s > .ezcg-488_bfd.hvtmy-188_iqk.hpxjv_35__kei h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.hpxjv_35__kei table.gpxxq_946-vtgn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hpxjv_35__kei table.gpxxq_946-vtgn tfoot td b
{
	text-align: center;
}


.hpxjv_35__kei table.gpxxq_946-vtgn td
{
	width: 50%;
}


.s_413__s table { border-collapse: separate; border-spacing: 3px; }

.s_413__s td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.s_413__s th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gpxxq_946-vtgn
{
	width: 100%;
}

table.gpxxq_946-vtgn td
{
	padding: 0;
}

table.gpxxq_946-vtgn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gpxxq_946-vtgn a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.liwci-465_kgsbf
{
	width: 100%;
}


table.liwci-465_kgsbf th
{
	text-align: left;
	font-weight: bold;
}

table.liwci-465_kgsbf th.figpw_839-dzj
{
	max-width: 200px;
}
table.liwci-465_kgsbf th.dhncp_907-qch
{
	max-width: 100px;
}
table.liwci-465_kgsbf th.sbpp-350_i
{
	
}

table.liwci-465_kgsbf td
{
	padding: 5px 10px;
}

table.liwci-465_kgsbf tr.ite_148__wiri td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.liwci-465_kgsbf tr.ite_148__wiri td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.liwci-465_kgsbf tr.ite_148__wiri td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.liwci-465_kgsbf tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.liwci-465_kgsbf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.otk-505_uf.ab-865_g
{ 
	margin-bottom: 50px; 

}


.otk-505_uf.ab-865_g h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.iap_982-t
{
	padding: 30px;
}


.otk-505_uf ul
{
	display: block;
}

.otk-505_uf ul.ih_540-p > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.otk-505_uf ul.ih_540-p > li:after
{ display: table; content: ''; clear: both; }



.otk-505_uf ul.ih_540-p > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.otk-505_uf ul.ih_540-p > li:not(:last-child)
{
	padding-top: 30px;
}


.otk-505_uf ul.ih_540-p > li:last-child, .otk-505_uf.bcnld_652-dphcu .ezcg-488_bfd ul > li:last-child
{
	margin-bottom: 0px;
}


.otk-505_uf ul.ih_540-p > li .le_327-fgj
{
	margin-bottom: 12px;
}

.otk-505_uf ul.ih_540-p > li .le_327-fgj > i
{
	font-size: 18px;
	font-style: italic;
}

.otk-505_uf ul.ih_540-p > li .aub_331__i
{
	float: left;
}


.otk-505_uf ul.ih_540-p > li .aub_331__i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.otk-505_uf ul.ih_540-p > li .h_716-rcm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.otk-505_uf ul.ih_540-p > li .item_rev
{
	display: none;
}

.otk-505_uf .fwlbw_174-ah
{
	margin-top: 20px;
	text-align: center;
}



.otk-505_uf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zacg-274_zscp.ab-865_g
{ 
	margin-bottom: 50px; 

}

.zacg-274_zscp.ab-865_g h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zacg-274_zscp.ab-865_g ul
{
	display: table;
	width: 100%;
}

.zacg-274_zscp.ab-865_g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zacg-274_zscp.bcnld_652-dphcu .ezcg-488_bfd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zacg-274_zscp ul > li:last-child, .zacg-274_zscp.bcnld_652-dphcu .ezcg-488_bfd ul > li:last-child
{
	margin-bottom: 0px;
}


.zacg-274_zscp ul > li .c-914_fod
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.zacg-274_zscp ul > li .gf-292_yci
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.zacg-274_zscp ul > li .gf-292_yci > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zacg-274_zscp ul > li .cjb-458_t
{
	margin-bottom: 12px;
}

.zacg-274_zscp ul > li .hiab-203_eqey
{
	color: #777777;
}



.zacg-274_zscp .gwidd_15__q
{
	margin-top: 20px;
	text-align: center;
}




.pika-387_gv 
{ 
	margin-bottom: 50px;
}

.pika-387_gv .daqfn-489_b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pika-387_gv .daqfn-489_b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pika-387_gv .daqfn-489_b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pika-387_gv .g_197-gd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ckzma_11-tv
{
	display: block;
	line-height: 130%;

}

.ckzma_11-tv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ckzma_11-tv > div > dt
{
	display:inline-block;
}

.ckzma_11-tv > div > dd
{
	display:inline;
}

.pika-387_gv .r_941-g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pika-387_gv h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wehb-446_l {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wehb-446_l > .lspg_494__q
{
	display: table;
	width: 100%;
}


.wehb-446_l > .lspg_494__q > *
{
	display: table-cell;
	vertical-align: top;
}


.wehb-446_l .bh_494-fni > img
{
	max-width: 400px;
}



.e-578_al 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.igk-572_fqfp
{
	display: block;
	margin-right: 40px;
}


.igk-572_fqfp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.igk-572_fqfp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.igk-572_fqfp li a:hover
{
	text-decoration: underline;
}

.jbnt-822_j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jbnt-822_j .lgfq_284__k
{
	display: block;
	text-decoration: none;
}

.jbnt-822_j .lgfq_284__k .agv_650-ef
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jbnt-822_j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jbnt-822_j .j_543-rvgry
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.j_543-rvgry a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_543-rvgry a:hover
{
	text-decoration: underline;
}



.jbnt-822_j .rtfac-952_zvdgq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jbnt-822_j .dag-288_avfl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.x_266__r
{
	padding: 30px;
    overflow: hidden;
}


.x_266__r > .auk_786-uxcwy
{
	float: right;
	width: 50%;
}

.x_266__r > .auk_786-uxcwy > .gejzj_190__sz
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.x_266__r > .auk_786-uxcwy > .gejzj_190__sz > .ckzma_11-tv
{
	margin-top: 20px;
}

.x_266__r > .j-564_iv
{
	float: left;
	width: 50%;
}

.x_266__r > .j-564_iv form
{
	display: block;
	width: 100%;
}

.x_266__r > .j-564_iv .eu-920_j
{
	margin-top: 20px;
}

.x_266__r > .j-564_iv .das-837_biogz
{
	display: none;
}


.x_266__r > .j-564_iv .eu-920_j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.x_266__r > .j-564_iv .eu-920_j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x_266__r > .j-564_iv .eu-920_j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.x_266__r > .j-564_iv .eu-920_j .cjhfn_705__jj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.x_266__r > .j-564_iv .ciab_530-guja
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.p_134-fba { width: 100%; }
	
.qj-306_jjb { text-align: center; }
	
	
	
	
.qj-306_jjb .a_646__afu
	{
		
		
	}

	
	

	
	
	
	.tsscg-785_a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tsscg-785_a > a
{
	
}

	
.tsscg-785_a > a.gvm-829_vfg
{
	margin-right: 0px;
}
	
.tsscg-785_a > a > div
{
    width: 24px;
	height: 24px;
}

.tsscg-785_a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tsscg-785_a > a.gub_354-hasv > div > span
{
	
}

.tsscg-785_a > a.gvm-829_vfg > div > span
{
	
}


.tsscg-785_a > span.o-62_kk
{
	display: none;
}
	

	
	
	.hqju_843-p
	{
		width: auto;
	}
	
	
	.yb-754_z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yb-754_z > .dysv_383__qrhpc > .mb-190_fd:not(.active)
	{
		position: relative;
	}
	
	
		.yb-754_z > .dysv_383__qrhpc > .mb-190_fd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dysv_383__qrhpc > .mb-190_fd > .degk-825_r
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x
	{
		
		display: none;
	}
	


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd.active > .ajvv_970-x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul
{
	display: block;
	max-height:300px;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li
{
	
}
	
	
.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .bumf-759_e
{
	font-size: 14px;	
}
	
	
	
.dysv_383__qrhpc > .mb-190_fd > .degk-825_r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dysv_383__qrhpc > .mb-190_fd.active > .degk-825_r > *
{
	font-size: 16px;
}	
		
.dysv_383__qrhpc > .mb-190_fd:not(.active) > .degk-825_r > .h_5__e
{
	display: none;
}
	
	
	
.yb-754_z .fzb_337-q
{
	width: 24px;
}

.yb-754_z .fzb_337-q > .inwgi_187-ljwjg
{
	width: 24px;
	height: 24px;
}
	
	
.yb-754_z .mb-190_fd:not(.active) .fzb_337-q > .inwgi_187-ljwjg
{
	margin-left: 0px;
}

.yb-754_z .mb-190_fd.active .fzb_337-q > .inwgi_187-ljwjg
{
	border:1px solid #171717;
}

.yb-754_z .fzb_337-q > .inwgi_187-ljwjg > img
{
	height: 24px;
}
	

.qj-306_jjb .a_646__afu > .c_952-zfhe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a_646__afu .a_465-a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yb-754_z.dxris_176-lckiy
	{
		float: none;
	}
	
.yb-754_z.dxris_176-lckiy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yb-754_z .le_327-fgj
	{
		line-height: 18px;
	}
	
	.yb-754_z .fzb_337-q > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yb-754_z .fzb_337-q > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.sdrul_502-fyw {
    padding: 30px 20px;
	}
	
	.sdrul_502-fyw > .ebuk-878_sh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.sdrul_502-fyw > .ebuk-878_sh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.sdrul_502-fyw > .ebuk-878_sh > .arc_546-um
	{
		padding-top: 10px
	}
	
	.sdrul_502-fyw > .ebuk-878_sh > .ssxb_837-a
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ssxb_837-a > .h-874_i
	{
		margin: 20px 0px 0px 0px;
	}
	
	.arc_546-um > .bh_494-fni > img
	{
		max-width: none;
		width: 100%;
	}
	
	.sdrul_502-fyw > .ebuk-878_sh > .ug_381__jcvq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.p_134-fba
	{
		margin-top: 30px;
	}
		
	.s_413__s { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.s_413__s h2 { padding-bottom:20px; }
	.s_413__s > .ezcg-488_bfd
	{
		padding: 20px;
	}

	.s_413__s p + h2 { }
	.s_413__s ul { }
	.s_413__s li { }
	.s_413__s table { width: 100% !important; }
	
	.s_413__s img { max-width: 100% !important; }
	

	.otk-505_uf.ab-865_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.otk-505_uf.ab-865_g h2
	{
		padding-bottom: 20px;
	}
	
	.otk-505_uf.ab-865_g ul
	{
		display: block;
	}
	
	.otk-505_uf.ab-865_g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.otk-505_uf.ab-865_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.otk-505_uf ul.ih_540-p > li > .aub_331__i
	{
		float: none !important;
	}
	
	.otk-505_uf ul.ih_540-p > li > .h_716-rcm
	{
		padding: 0px;
	}
	
	
		.zacg-274_zscp.ab-865_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zacg-274_zscp.ab-865_g h2
	{
		padding-bottom: 20px;
	}
	
	.zacg-274_zscp.ab-865_g ul
	{
		display: block;
	}
	
	.zacg-274_zscp.ab-865_g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zacg-274_zscp.ab-865_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zacg-274_zscp.ab-865_g ul > li .h_716-rcm
	{
		padding: 0px;
	}
	
	.iap_982-t
	{
		    padding: 20px;
	}
	
	
	.pika-387_gv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pika-387_gv h2
	{
		padding-bottom: 20px;
		
	}
	
	.pika-387_gv .daqfn-489_b
	{
		padding: 20px;
	}
	
	.pika-387_gv .daqfn-489_b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pika-387_gv .r_941-g
	{
		padding-left: 0px;
	}
	
	
	
	
	.wehb-446_l
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wehb-446_l > .lspg_494__q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lspg_494__q > .efe_519__n
	{
		display: block;
	}
	
	.lspg_494__q > .z_605-mnyep
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lspg_494__q > .z_605-mnyep > .bh_494-fni
	{
		
	}
	
	
	.h-874_i.nsjnu_881__obfd
	{
		margin-right: 0;
	}
	
	
	.h-874_i.nsjnu_881__obfd .c-920_bj > input
	{
		max-width: none;
	}
	
	.h-874_i.nsjnu_881__obfd .xaau_642__zmw
	{
		max-width: none;
	}
	
	
	.bh_494-fni > .le-778_p.oc_50__hjsw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jbnt-822_j
	{
		text-align: center;
	}
	
	.igk-572_fqfp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.igk-572_fqfp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.igk-572_fqfp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fdof_792-khds
	{
		margin-left: 20px !important;
		
	}
	
	.fdof_792-khds > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.s_413__s table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gpxxq_946-vtgn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.s_413__s > .ezcg-488_bfd.edgi_333-wc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ezcg-488_bfd ul.list-recomend > li
{
	display: block;
}
	
.x_266__r > .j-564_iv
{
	width: 100%;
	float: none;
}
	
.x_266__r > .auk_786-uxcwy
{
	width: 100%;
	float: none;
}

.x_266__r > .auk_786-uxcwy > .gejzj_190__sz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.etcx_458__fogel, .gghj-157_ue, .aaxbj_764-ajbh
{
	
}

body.gghj-157_ue .p_134-fba
{
	width: 800px;
}

body.gghj-157_ue section.p_134-fba
{
	margin-top: 50px;
}

body.gghj-157_ue .tsscg-785_a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gghj-157_ue .tsscg-785_a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gghj-157_ue .qj-306_jjb .hk_537-qk 
{
	margin: 0;
	margin-left: 20px;
}

body.gghj-157_ue .qj-306_jjb .a_646__afu
{
	padding: 10px 0 10px 0px; 
}

body.gghj-157_ue .a_646__afu .a_465-a
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gghj-157_ue .a_646__afu > .c_952-zfhe
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc > .iclc-803_e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc > .iclc-803_e > img
{
	height: 22px;
}

body.gghj-157_ue .yb-754_z .fzb_337-q > .inwgi_187-ljwjg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gghj-157_ue .mb-190_fd.active .fzb_337-q > .inwgi_187-ljwjg
{
	border: none;
}

body.gghj-157_ue .yb-754_z .fzb_337-q > .inwgi_187-ljwjg > img
{
	height: 24px;
}

body.gghj-157_ue .sdrul_502-fyw 
{
	padding:50px 0px;
}

body.gghj-157_ue .h-874_i > h4.wvj_757__gprn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gghj-157_ue .h-874_i .xaau_642__zmw
{
	border-radius: 0px;
}

body.gghj-157_ue .bh_494-fni > .le-778_p
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gghj-157_ue .bh_494-fni > .le-778_p
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gghj-157_ue .bh_494-fni > .le-778_p .n_758__bqpum
{
	top: -20px;
}


body.gghj-157_ue .bh_494-fni > .le-778_p .i-824_qupd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gghj-157_ue .ug_381__jcvq
{
	background-color: #FFFFFF;
}


body.gghj-157_ue .ug_381__jcvq > .fx-539_sja
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.gghj-157_ue .ug_381__jcvq > .fx-539_sja > div
{
	padding: 0px 30px;
}


body.gghj-157_ue .ug_381__jcvq > .fx-539_sja b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gghj-157_ue .ug_381__jcvq > .fx-539_sja h2, body.gghj-157_ue .ug_381__jcvq > .fx-539_sja h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.gghj-157_ue .zacg-274_zscp.ab-865_g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gghj-157_ue .igk-572_fqfp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gghj-157_ue .igk-572_fqfp ul
{
	display: table;
    margin: 0 auto;
}
body.gghj-157_ue .igk-572_fqfp ul li
{
	line-height: 38px;
}

body.gghj-157_ue .igk-572_fqfp ul li:first-child
{
	margin-left: 0px;
}

body.gghj-157_ue .igk-572_fqfp ul li:last-child
{
	margin-right: 0px;
}

body.gghj-157_ue .jbnt-822_j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gghj-157_ue .jbnt-822_j .j_543-rvgry
{
	color: #777777; 
}


body.gghj-157_ue .imgblock
{
	max-width: 740px;
}


body.gghj-157_ue .auk_786-uxcwy .imgblock
{
	max-width: 740px;
}

body.gghj-157_ue .zacg-274_zscp ul > li .gf-292_yci > img
{
	max-width: 224px;
}


body.gghj-157_ue .wehb-446_l .bh_494-fni > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gghj-157_ue .p_134-fba
{
	width: 100%; 
}

	body.gghj-157_ue .sdrul_502-fyw {
    padding: 30px 12px;
	}

	body.gghj-157_ue .ug_381__jcvq > .fx-539_sja
	{
		padding: 30px 0px;
	}

	body.gghj-157_ue section.p_134-fba
	{
		margin-top: 30px;
	}


	body.gghj-157_ue .s_413__s > .ezcg-488_bfd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gghj-157_ue .otk-505_uf.ab-865_g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gghj-157_ue .zacg-274_zscp.ab-865_g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gghj-157_ue .pika-387_gv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gghj-157_ue .wehb-446_l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gghj-157_ue .lspg_494__q > .z_605-mnyep
	{
		margin-top: 50px;
	}

body.gghj-157_ue .yb-754_z .fzb_337-q > .inwgi_187-ljwjg
{
	width: 28px;
	height: 28px;
}

body.gghj-157_ue .yb-754_z .fzb_337-q > .inwgi_187-ljwjg > img
{
	height: 28px;
}
	
	
body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc > .iclc-803_e
{
	width: 24px;
    height: 24px;
}


body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a > .cexdh_288__ujpc > .iclc-803_e > img
{
	height: 24px;
}

	
body.gghj-157_ue .dysv_383__qrhpc > .mb-190_fd > .degk-825_r
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gghj-157_ue .yb-754_z > .dysv_383__qrhpc > .mb-190_fd > .ajvv_970-x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gghj-157_ue .igk-572_fqfp ul li
{
	line-height: 20px;
}
	
body.gghj-157_ue .jbnt-822_j
{
	margin-top: 30px;
}

	
body.gghj-157_ue .zacg-274_zscp.ab-865_g ul > li
{
	padding: 0px;
}

	
}

